
D4Science Infrastructure - Upgrade #4323

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

D4Science Root VO upgrade to gCube 4.0

Jun 22, 2016 12:43 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016

Priority: Normal Due date: Jul 18, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

History

#1 - Jul 13, 2016 10:29 AM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node1.p.d4science.research-infrastructures.eu

(CNR) DONE node2.p.d4science.research-infrastructures.eu

WHN to upgrade

(CNR) DONE auth-pre-d4s.d4science.org

Configuration

(CNR) DONE upgrade StorageAccounting on mongo5-p-d4s.d4science.org (Couchbase)

(CNR) DONE enable https on data.d4science.org

(CNR) DONE deploy geonetwork  serviceEndpoint on every scope

(CNR) DONE upgrade Jackrabbit webapp

gCube services

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8000 upgrade ResourceManager

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8080 upgrade IS-Collector

(CNR) DONE node2.p.d4science.research-infrastructures.eu:8080 upgrade Registry service

Smartgears services

(CNR) DONE auth-pre-d4s.d4science.org upgrade Smartgears container

(CNR) DONE node24.d4science.org: upgrade social-indexer-plugin

WebApps

(CNR) DONE data.d4science.org: upgrade UriResolver

#2 - Jul 13, 2016 06:42 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 25, 2016 05:22 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jul 25, 2016 05:23 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Jul 25, 2016 08:28 PM - Pasquale Pagano

- % Done changed from 0 to 100
